@font-face{font-family:PT-Astra-Serif;font-weight:400;font-style:normal;src:url(../fonts/PT-Astra-Serif_Regular.woff2) format("woff2");font-display:swap}
@font-face{font-family:PT-Astra-Serif;font-weight:700;font-style:normal;src:url(../fonts/PT-Astra-Serif_Bold.woff2) format("woff2");font-display:swap}
@font-face{font-family:PT-Astra-Serif;font-weight:400;font-style:italic;src:url(../fonts/PT-Astra-Serif_Italic.woff2) format("woff2");font-display:swap}
@font-face{font-family:PT-Astra-Serif;font-weight:700;font-style:italic;src:url(../fonts/PT-Astra-Serif_Bold-Italic.woff2) format("woff2");font-display:swap}
@font-face{font-family:PFMonumenta;font-weight:700;font-style:normal;src:url(../fonts/PFMonumentaPro-Regular.woff2) format("woff2");font-display:swap}
*{margin:0;padding:0;box-sizing:border-box}
::placeholder,body,button,input,select,textarea{font-family:PT-Astra-Serif,Arial,sans-serif}
body{background:#1c1c1e}
.title{font-family:PFMonumenta,serif}
.title--main{color:#fff;line-height:1.5;font-size:36px}
.title--cat{color:#9d846e;font-size:18px;line-height:1.6;position:relative;margin-bottom:36px;transition:color .4s}
.author-card__title,.section-subtitle{font-size:18px;line-height:1.6;position:relative;margin:18px 0;font-family:PFMonumenta,serif}
.nav__link:hover,.title--cat:hover{color:#f1d4b9}
.title--next{font-size:14px;margin-top:96px;text-align:right}
.title--article{font-size:32px;color:#9d846e;margin:24px 0}
.title--next .blur{transition-delay:.3s;transition:filter 1.3s ease-out,opacity 1.3s ease-out}
.blur{display:inline-block;filter:blur(10px);transition:filter 1s ease-out,opacity 1s ease-out;opacity:0}
.blur.revealed{filter:blur(0);opacity:1}
a{text-decoration:none;color:inherit}
.container{max-width:1240px;margin:0 auto;padding:0 5%}
.container--main{display:flex;flex-direction:column-reverse;margin-top:30vh}
.hamburger{display:flex;flex-direction:column;justify-content:space-between;width:30px;height:20px;background:0 0;border:none;cursor:pointer;padding:0;z-index:50;position:absolute;right:5%;top:24px}
.hamburger__line{width:100%;height:2px;background-color:#9d846e;border-radius:2px;transition:transform .3s ease-in-out,opacity .3s ease-in-out,background-color .3s}
.hamburger:hover .hamburger__line{background-color:#f1d4b9}
.hamburger.is-active .hamburger__line:nth-child(1){transform:translateY(9px) rotate(45deg)}
.hamburger.is-active .hamburger__line:nth-child(2){opacity:0}
.hamburger.is-active .hamburger__line:nth-child(3){transform:translateY(-9px) rotate(-45deg)}
.nav{position:fixed;top:0;right:-100%;width:100%;height:100vh;background-color:#171718;padding:80px 20px 20px;transition:right .4s ease-in-out;z-index:40}
.nav__list{list-style:none;display:flex;flex-direction:column;gap:18px}
.nav__link{color:#9d846e;font-size:40px;position:relative;transition:color .4s;font-family:PFMonumenta,serif}
.nav.is-open{right:0}
.quotes-list{display:grid;gap:18px;margin-top:40px}
.container--cat{margin:80px auto}
.typing-divider{display:flex;align-items:center;gap:8px;margin:20px 0}
.typing-divider__dot{width:4px;height:4px;background-color:#9d846e;border-radius:50%;transform:scale(.8);opacity:0;filter:blur(10px);-webkit-filter:blur(10px);transition:filter 1s ease-out,-webkit-filter 1s ease-out,opacity 1s ease-out}
.typing-divider__dot.revealed{filter:blur(0);-webkit-filter:blur(0);animation:typing 1.5s infinite ease-in-out forwards}
.typing-divider__dot:nth-child(1).revealed{animation-delay:0s}
.typing-divider__dot:nth-child(2).revealed{animation-delay:.2s}
.typing-divider__dot:nth-child(3).revealed{animation-delay:.4s}
.typing-divider__dot:nth-child(4).revealed{animation-delay:.6s}
.article-content{font-size:20px;line-height:1.5;color:#adaaa9}
.article-content p{margin-bottom:16px}
.article-content__lead{font-size:24px;line-height:1.4;margin:36px 0 28px 0;color:#cbc7c6}
.article-list{padding-left:1em}
.article-list li:not(:last-child){margin-bottom:16px}
.title--main.last{margin-top:80px}
@keyframes typing{
0%,100%{opacity:.3;transform:scale(.8)}
30%{opacity:1;transform:scale(1.6)}
}
@media (max-width:768px){
.article-content__lead{font-size:21px;line-height:1.3;margin:20px 0 0 0;padding-bottom:5px;color:#f1ecea}
.title--main{font-size:24px}
.article-content{font-size:17px;line-height:1.4}
.title--article,.title--cat{font-size:18px;margin-bottom:24px}
.nav__list{gap:12px}
.nav__link{font-size:18px}
.title--next{position:absolute;bottom:0;right:16px;font-size:12px}
}